.block-team .team-member .team-member-image{position: relative;}

.block-team .team-member.with-bio .team-member-short{display: grid; grid-template-columns: 300px 1fr; grid-gap: 30px; align-items: center; font-weight: 600; margin-bottom: 4rem;}
.block-team .team-member.with-bio .team-member-short .team-member-details .name{font-size: 4rem;}
.block-team .team-member.with-bio .team-member-short .team-member-details .role{font-size: 2.5rem; color: #801FFF;}

.block-team .team-members{grid-gap: 40px;}

.block-team .team-members .team-member .team-member-image{margin: 0 2rem; max-width: 300px;}

.block-team .team-members .team-member .team-member-details{padding: 1rem 2rem;}
.block-team .team-members .team-member .team-member-details .name{font-size: 2.25rem; font-weight: bold;}
.block-team .team-members .team-member .team-member-details .role{color: #801FFF;}

.block-team .team-members .team-member .team-member-details{grid-template-columns: 1fr 32px; grid-gap: 10px; align-items: center;}
.block-team .team-member .team-member-details .linkedin img{width: 32px; height: 32px;}
.block-team .team-member .team-member-details .linkedin img:hover{scale: 1.1;}

@media (max-width: 900px) {
  .block-team .team-member.with-bio .team-member-short {
    grid-template-columns: 1fr;
    grid-gap: 20px;
    margin-bottom: 2rem;
    font-weight: 500; /* slightly lighter for small screens */
  }

  .block-team .team-member.with-bio .team-member-short img {
    width: 100%;
    max-width: 300px;
	  display: block;
  }
	
	.block-team .team-member.with-bio .team-member-short .linkedin {
    display: flex;
    margin-top: 12px;
}
}